Subject: Alert To New Transit Legislation
From: Eric Brooks <[email-masked]>
To: susan vaughan <[email-masked]>
Date: Thu, 06 Apr 2006 22:15:06 -0700

Hi Sue,
   I was watching last week's Board of Supes meeting and noticed two
   items which I thought you'd want to know about.
   During 'Roll call for Introductions' Jake McGoldrick introduced:
   1) A resolution supporting AB 2873 which will allow municipalities to
   raise and additional 1/4 % on sales taxes to fund local transportation
   programs. (See - [1]http://assembly.ca.gov/acs/acsframeset2text.htm )
   2) A call to the Legislative Analysts office to explore what would be
   necessary to legislate a $25 Muni Fast Pass for all young people of
   age 18 through 24.
   Cheers,
   Eric Brooks
   susan vaughan wrote:

Again, my responses follow your points.

Sue

--- Our City [2]<[email-masked]> wrote:

Hi again Sue and Don,

Sorry for the misreading of purpose, I thought only
the one protocol was
the issue at hand.

Two points:

1) Yes - I agree that we should support Ross's
measure to engage a
comprehensive study of peak oil (we should amend it
to include peak gas,
coal, and uranium) and from that study to outline
what measures the city
should take to respond to the crisis. I consider it
very important in
such a study to also do a detailed scoping of how
the industry is likely
to attempt to perpetuate the status quo of
continuing on fossil and
nuclear fuels well into the next millennium, by
externalizing the
massive costs of such a policy on global taxpayers,
marginalized
communities, and the global ecosystem. I would also
want to see included
in the study a careful analysis of the likely
incredible environmental
and agricultural catastrophe that would result from
a large shift to the
use of ethanol, biodiesel and other biofuels as a
proposed solution to
peak oil and global warming. (Unfortunately this new
catastrophe is
already underway and is triggering large scale
deforestation in the Far
East.)

This is David Fridley's specialty.  He can speak to
this really well.

2) I read the Uppsala Protocol and I am pretty
strongly opposed to it as
well, based on the reasons that I stated before - a)
It will be a big
waste of activist time and lobbying work to shepherd
it along, and b)
the likely result will be a very weak policy
statement that will give
the public a dangerous false impression that there
will be strong global
progress on peak oil when in actuality no real
action will arise from
it, or worse, something very bad will be added to it
- Remember that
Kyoto was a pretty benign bunch of weak rhetoric
until the U.S. and
others managed to shoe horn 'carbon trading' and
'carbon sinks' into the
policy; two jujitsu like industry driven maneuvers
that will likely
cause a huge amount of environmental damage, and a
widespread global
hiding of heads in the sand on the climate crisis...

So my votes at this point are...

- Comprehensive Study (with amendments and with
follow-up action
ordinances such as a big mass transit measure) - YES
- Policy Protocols - NO (too work intensive and
potentially very harmful)

By the way, Ross announced the introduction of the
Peak Oil study
resolution at yesterday's Board of Supervisors
meeting during roll call
for introductions.

This happened because of a series of coincidences,
among other things.  At the urging of John Rizzo and
myself, Ross had introduced an item almost a year ago
to have a peak oil hearing.  Since then the TWG
continued its series of events, screening "The End of
Suburbia," including one screening at the Bazaar Cafe
in the Richmond District.  Jake was our featured guest
following the screening.  Then Jake recently sat next
to Brian ????, of the Willits Relocalization Project,
on a plane for several hours.  Jake now gets it.
David Fridley, Dennis Brumm, and others have been
meeting with supervisors for several weeks now in an
effort to educate them and explain their plan (start
at the Comm on the Env, then go to the BofS).  I
joined them for their meetings with Chris Daly and
Jake.  Jake seized the issue, was ready to introduce
something to the BofS immediately -- and graciously
let Ross have it (as it was something that Ross really
started).  So there you have it.

Hope you have a good meeting with the SFOA people on
Tuesday night.

Sue

Peace,

Eric

susan vaughan wrote:

Don and Eric, my responses are inserted.

Sue

--- Our City [3]<[email-masked]> wrote:

Hi Sue and Don,

First, I don't disagree that the city of San
Francisco should do a
comprehensive study of peak oil and support some
kind of protocol to
deal with peak oil. What I disagree with is the
protocol described in
the 'Muse Letter'. That scenario is convoluted,
absolutely impossible to
implement, liberal rather than progressive, and

for

all of these reasons
destined for failure. San Francisco should do a
study and then decide
what sort of protocol and other measures to use to
counter the looming
problems from peak oil.

The Museletter suggestion is not the one the SF Oil
Awareness people want support for.  They want

support

for the Uppsala Protocol which is much more general
and does not offer suggestions for how to implement
the protocol -- just reasons for doing so.

Second, I don't disagree with a good protocol in
general, I just don't
think we should spend much time and resources on

it,

especially if it
becomes an international round table of government
officials (who will
hopelessly water it down) as the 'Muse Letter'

piece

seems to desire.

Support for the protocol is not the main thrust of
what the SFOA people are seeking.  It is secondary

to

the request for study.

Third, a weak symbolic protocol (like Kyoto) is
actually not only be a
waste of time, but worse, will be seriously

damaging

to our cause
because it will give the general public the false
impression that
something substantial is being done to address the
peak oil problem when
it isn't. This is exactly why Kyoto is such a bad
thing. It is a very
serious problem that fossil fuel corporations,
through their influence
on the final form of Kyoto, have tricked the
environmental community
into debating in favor of Kyoto and carbon

credits,

in opposition to the
fossil fuel corporations' argument to do nothing

at

all. They have
succeeded through Kyoto, in completely reframing

the

debate on global
warming to this ridiculous useless dichotomy. This
when the actual
debate should be between the fossil fuel
corporations' position, and a
total phase out of all fossil and nuclear fuel

use,

along with a total
shift from automobiles to mass transit, al within
the next three
decades. With Kyoto, industry has tricked us into
not engaging in that
debate. And similarly, through a weak peak oil
protocol they will
accomplish the same deception and reframing of the
global debate on peak
oil. Symbolic acts can be very damaging indeed.

You have a point there.  I'll let the SFOA people
respond to this at the meeting.

Fourth, my statement was: '...it would be much
better to put the same
funds, time and energy into simply acting
immediately to start campaigns
in our local communities which massively increase
renewable energy
sources, energy efficiencies, and low energy using
community
infrastructures...'.  I am not calling for us to
only adopt renewable
energy strategies, I gave equal weight to energy
efficiency and
reorganizing our entire infrastructure. But on

that

point -

=== message truncated ===

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around
[4]http://mail.yahoo.com

References

   1. http://assembly.ca.gov/acs/acsframeset2text.htm
   2. mailto:[email-masked]
   3. mailto:[email-masked]
   4. http://mail.yahoo.com/